Bug 673632 - Metric Templates - "Total Rows" text runs off the side of the screen
Metric Templates - "Total Rows" text runs off the side of the screen
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: John Mazzitelli
Corey Welton
:
Depends On:
Blocks: rhq4 gwt-templates
  Show dependency treegraph
 
Reported: 2011-01-28 20:42 EST by Corey Welton
Modified: 2011-10-04 15:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:11:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (12.96 KB, image/png)
2011-01-28 20:45 EST, Corey Welton
no flags Details
template measurement schedule buttons view (19.66 KB, image/png)
2011-02-14 14:24 EST, John Mazzitelli
no flags Details

  None (edit)
Description Corey Welton 2011-01-28 20:42:20 EST
Description of problem:
The  "Total Rows" string (and presumably its totals value) run off the side of the screen and are unreadable

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Administration > Templates > $resource > Edit Metrics Template 
2. Observe modification panel at bottom of window
3.
  
Actual results:
"Total Rows" text runs off side of screen

Expected results:
Proper alignment

Additional info:
Comment 1 Corey Welton 2011-01-28 20:45:58 EST
Created attachment 475908 [details]
screenshot
Comment 2 John Mazzitelli 2011-02-14 14:24:27 EST
Created attachment 478693 [details]
template measurement schedule buttons view
Comment 3 John Mazzitelli 2011-02-14 14:29:10 EST
commit 3e37bd7ba83c66330ed58848aab00a8cce693e47

the ui has been readjusted a bit to fit/align things better

this fixes bug 673632 and bug 673634
Comment 4 Sudhir D 2011-02-23 07:45:33 EST
Verified against RHQ 4.0.0-SNAPSHOT build# f896da0. 

Total rows does not run out off the side of the screen. 

Marking this bug as verified.
Comment 5 Corey Welton 2011-05-23 21:11:25 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 6 Corey Welton 2011-05-23 21:11:25 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.